void pictrad()
{
    byte bait;
byte bait1;

//long address;
long i;
  int w;
  int w1;
  int w2;
  int q=0;

    myGLCD.setFont( BigFont);
    
 // myGLCD.fillScr(200,200,200);
  
  myFile.open("rad.raw", O_READ);
  
int n=0;
int m=0;
  for (i =0 ; i <  384000; i = i++)
  {
    n=n+1;
  bait = myFile.read();
 
  bait1 =myFile.read();
  
// w1= (bait - 48) << 4 | (bait1 - 48);
// w2= (bait2 - 48) << 4 | (bait3 - 48);
 w= bait<<8|bait1;
 
 pic1[n]=w;
 //3199
 if (n>799){
 n=0;  
// myGLCD.drawBitmap (0, 20*m, 320, 10, pic1, 2);
//   myGLCD.drawBitmap (0, 2*m, 320, 1, pic1, 2);
  myGLCD.drawBitmap (0, m, 800, 1, pic1, 1);
 m=m+1;
 }
  }
 

  // close the file:d
 myFile.close(); 
}
